Upgrading 5.6 to use 64 bit 
Author Message
 Upgrading 5.6 to use 64 bit

I recently upgaded to perl5.6, but I am not sure if I am using the 64
bit capablility.  I installed using the defaults, so I don't think I am.

How do I upgrade to use 64 bit capablility with out uninstalling /
reinstalling?

Sent via Deja.com http://www.*-*-*.com/
Before you buy.



Wed, 18 Jun 1902 08:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Conflicts between 32-bit and 64-bit

2. 32-bit perl module not recognized by 64-bit perl

3. Using CPAN.pm without upgrading to Perl 5.6

4. If Perl is compiled on a 32-bit system, and the system is upgraded to 64-bit...

5. How to create a 64 bit long and xor it with a 64 bit buffer?

6. How to create a 64 bit long and xor it with a 64 bit buffer?

7. Help with alarm() on Solaris 9 (64-bit)

8. 64 bit functionality?

9. Any modules for handling 64 bit ints?

10. PERL with 64-bit support?

11. perl 64-bit clean on DEC-Alpha?

12. Odd file test behaviour on 64 bit windows

 

 
Powered by phpBB® Forum Software